=== debian/changelog ===
doc-debian (3.1.2) unstable; urgency=low

  * Add OPL license since that's the license of the documents published
    in the website which are reused in this package (Closes: #207549)
  * Clean up debian-faq.tpt since it's a binary file generated automatically.
  * Updated the wml documents with the latest copy from the website

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Thu,  9 Jun 2005 15:54:20 +0200
