## doc-debian 3.1.3

=== FAQ/Makefile ===
--- 
+++ 
@@ -35,6 +35,9 @@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
 	@[ ! -d it ] || $(MAKE) -C it $@
 	@[ ! -d pl ] || $(MAKE) -C pl $@
+	@[ ! -d es ] || $(MAKE) -C es $@
+	@[ ! -d fr ] || $(MAKE) -C fr $@
+	@[ ! -d de ] || $(MAKE) -C de $@
 
 faqdynamic.ent:
 	echo "<!entity docdate \"$(shell LC_ALL=C date +'%-d %B %Y')\">" > faqdynamic.ent
@@ -52,6 +55,9 @@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
 	@[ ! -d it ] || $(MAKE) -C it $@
 	@[ ! -d pl ] || $(MAKE) -C pl $@
+	@[ ! -d es ] || $(MAKE) -C es $@
+	@[ ! -d fr ] || $(MAKE) -C fr $@
+	@[ ! -d de ] || $(MAKE) -C de $@
 
 $(manual).$(currentlang).html/index.$(currentlangcn).html: $(sources)
 	rm -rf $(manual).html $(manual).$(currentlang).html
@@ -63,6 +69,9 @@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
 	@[ ! -d it ] || $(MAKE) -C it $@
 	@[ ! -d pl ] || $(MAKE) -C pl $@
+	@[ ! -d es ] || $(MAKE) -C es $@
+	@[ ! -d fr ] || $(MAKE) -C fr $@
+	@[ ! -d de ] || $(MAKE) -C de $@
 
 $(manual).$(currentlang).txt: $(sources)
 	debiandoc2text -l $(currentlang) $<
@@ -82,14 +91,20 @@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
 	@[ ! -d it ] || $(MAKE) -C it $@
 	@[ ! -d pl ] || $(MAKE) -C pl $@
+	@[ ! -d es ] || $(MAKE) -C es $@
+	@[ ! -d fr ] || $(MAKE) -C fr $@
+	@[ ! -d de ] || $(MAKE) -C de $@
 
 clean distclean:
 	rm -rf $(manual)*.$(currentlang).html
-	rm -f $(manual)*.{txt,ps,dvi,pdf,info*,aux,log,man,tex,toc,out,tpt,sasp*}
+	rm -f $(manual)*.{tmp,txt,ps,dvi,pdf,info*,aux,log,man,tex,toc,out,tpt,sasp*}
 	rm -f faqdynamic.ent *~ .*~ core tsa*
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
 	@[ ! -d it ] || $(MAKE) -C it $@
 	@[ ! -d pl ] || $(MAKE) -C pl $@
+	@[ ! -d es ] || $(MAKE) -C es $@
+	@[ ! -d fr ] || $(MAKE) -C fr $@
+	@[ ! -d de ] || $(MAKE) -C de $@
 
 .PHONY: all publish clean distclean validate
