=== debian/changelog ===
doc-debian (3.1.3) unstable; urgency=low

  [ Changes by Jost van Baal ]
  * doc/Makefile: get rid of hardcoded /home/jfs, so that it works on
    joostvb's system too.  Add rule to generate mailing-lists.txt from
    webwml CVS.  Generate both social-contract.1.0 and social-contract.1.1.
    Generate all 3 versions of constitution.
  * debian/rules: replace obsolete refresh target with referral to
    new doc/Makefile by jfs.
  * debian/control: Bump Standards-Version from 3.6.1 to 3.6.2.0 (no changes
    needed.)
  * Update the CVS-managed part of the content of the files under doc/ to
    their latest versions, from cvs.debian.org webwml/webwml/english (as
    published on http://www.debian.org/) (Closes: #149401)
        - The bug-mailserver-refcard now documents the 'found' command
	  (Closes: #352175)
        - The bug-maint-info.txt file now describes sarge as released
	  and etch as unreleased (Closes: #353249)
  * Update the content of the files under FAQ/ to their latest CVS versions,
    from cvs.debian.org debian-doc/ddp/manuals.sgml/faq:
     - changes by jseidel, 2006-01-31, 2005-09-04, 2005-08-11
        * kernel.sgml: The manual page of make-kpkg is in section 1 not 8
          (compare Bug#350530).  Also changed <tt> to <file> tag for a file
          name.
        * pkg_basics.sgml: The manual page of dpkg-deb is in section 1 not 8
          (compare Bug#350523).
        * basic_defs.sgml, compat.sgml: s/RedHat/Red Hat/
        * ftparchives.sgml: fixed full-stops, thanks Luca Brivio
          <lucab83@infinito.it>
     - changes by joostvb, 2005-12-08 - 2006-01-01
        * uptodate.sgml: Add notes on dpkg --log flag, and on aptitude
          logging capabilities.  (Closes: #342790)
        * getting.sgml: add note on frozen and unstable symlinks in
          cdimages.  (Closes: #68477)
        * support.sgml: style consistency: s/email/e-mail/
        * pkgtools.sgml: refer to APT HOWTO.  (Closes: #343120)
        * support.sgml: Notes on how to report bugs that affect many
          package don't belong here, but on
          http://www.debian.org/Bugs/Reporting : don't copy information
          from that document.  (Closes: #342871)
        * compat.sgml: Add note on LSB to answer "How compatible is
          Debian".  (Closes: #342823)
        * getting.sgml: add an extra link to installmanual, next to our own
          installation instructions
        * pkgtools.sgml: when talking about automatically purging no-longer
          needed dependency packages, mention libraries too.  See Bug
          #315861
        * redist.sgml: Corel Linux and Storm Linux are (almost) gone;
          better mention Progeny Debian, Linspire, Knoppix and Ubuntu.
          Mention CDD when talking about Debian-derived distributions.  (I
          guess the note on "Linux for Hams" should probably either get
          removed, or get replaced by a link to the newer "Debian-Ham"...)
        * support.sgml: refer to relevant social contract clause when
          introducing bts
        * support.sgml: be clear about the public nature of the Debian
          mailing lists
        * support.sgml: when mentioning dwww and dhelp, mention doc-central
          too
        * basic_defs.sgml: refer to list of other docs as well as notes on
          giving feedback in intro
        * kernel.sgml, support.sgml: get rid of last remnants of pre-/u/s/d
          transition
        * customizing.sgml: mention invoke-rc.d
        * kernel.sgml: grub is now the standard bootloader on i386;
          generally there is no need to run LILO
        * uptodate.sgml: add and integrate section on aptitude
        * basic_defs.sgml: link to relevant other faq entry
        * software.sgml: typo: s/Sun icrosystems/Sun Microsystems/
        * software.sgml: mention changelog too as a place to see who has
          done what.  adjust to /u/s/d transition
        * software.sgml: mention current popular software like GIMP,
          PostgreSQL, MySQL, Mozilla, OOo, Gnumeric too
        * basic_defs.sgml: link to relevant other faq entry
        * basic_defs.sgml, faqstatic.ent: do not hardcode statistics but
          use faqstatic.ent.
        * basic_defs.sgml: More reasons to choose Debian: DFSG, Social
          Contract, # packages, # architectures. Gentoo exists, Debian is
          no longer "the only Linux distribution that is being developed
          cooperatively by many individuals through the Internet".
          (Closes: #340655)
        * basic_defs.sgml: hurd isn't "new", mention *BSD-ports too.
          (Closes: #339756)
        * basic_defs.sgml: Linux ports to non-i386 architectures are
          mature.  (Closes: #335869)
        * ftparchives.sgml: Added "How do I set up my own apt-able
          repository?".  (Closes: #333511)
        * basic_defs.sgml: Add "What is this FAQ?" question, with purposes
          of FAQ, intended audience, assumed knowledge (Closes: #333504)
     [ Javier Fernandez-Sanguino ]
     - hijack this package from Josip as he can no longer take care of 
       this package.
     - add some more TODO things.
     - changes to the FAQ, 2005-09-14 - 2005-06-06
        * software.sgml: Describe also where is qmail, ezmlm and djbdns as
          suggested by Seo Sanghyeon
        * software.sgml: Changed the sections to reflect the fact that
          non-US is now obsolete as suggested by Seo Sanghyeon
        * pkgtools.sgml: Added dlocate and apt-file as suggested by Seo
          Sanghyeon
        * basic_defs.sgml, compat.sgml, contrib.sgml, customizing.sgml,
          faqinfo.sgml, ftparchives.sgml, getting.sgml, kernel.sgml,
          nexttime.sgml, pkg_basics.sgml, pkgtools.sgml, redist.sgml,
          software.sgml, support.sgml, uptodate.sgml: Added revision
          tracking for translations
        * debian-faq.sgml, faqinfo.sgml: Updated year of (c) and added
          myself as maintainer for the FAQ

