## doc-debian 3.1.5

=== debian/changelog ===
doc-debian (3.1.5) unstable; urgency=high

  [ High urgency, since the previous version was shipping out of date
    versions of Debian's core documents and still refered to sarge
    as the latest releas e]
  * Updated the contents under doc/ with the latest version from the website
  * Synchronise the FAQ contents with CVS:
    - Update the numbers 
    - Add 'lenny' into the list of codenames
    - Update and expand the contents of the standard task (no longer includes
      developer tools)
    - AMD64 is already available as an official arquitecture
  * Added the latest version of the constitution and the social-contract
    as byhand files so FTP masters can update the contents of ftp-master's
    doc/ directories (Closes: 262425)

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Wed, 17 Jan 2007 09:07:56 +0100

doc-debian (3.1.4) unstable; urgency=low

  [ Changes by Jost van Baal ]
  * Update software.sgml, as Java is now free (Closes: #398682)
  [ Changes by Jens Seidel ]
  * Update kernel.sgml with some markups and pending FIXMes
  [ Changes by Javier Fernandez-Sanguino ]
  * Added an item in the TODO
  * Update the Makefile to clean some files that were not removed from the
    package and broke multiple rebuilds.

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sun, 19 Nov 2006 11:46:53 +0100
