=== debian/rules ===
--- 
+++ 
@@ -42,8 +42,10 @@
 	cd $(docdir)/FAQ && for file in *.en.html; do \
           ln -s $$file $${file%$${file#$${file%.en.html}}}.html; \
         done
+# Make links for the byhands
 	ln -sf debian-faq.en.txt.gz $(docdir)/FAQ/debian-faq.txt.gz
 	ln -sf debian-faq.en.ps.gz $(docdir)/FAQ/debian-faq.ps.gz
+	ln -sf debian-faq.en.pdf.gz $(docdir)/FAQ/debian-faq.pdf.gz
 	ln -sf debian-faq.en.pdf.gz $(docdir)/FAQ/debian-faq.pdf.gz
 
 	install -m 755 debian/prerm debian/postinst $(tmp)/DEBIAN
@@ -60,9 +62,14 @@
            $(docdir)/FAQ/debian-faq.*pdf.gz \
              ../
 	cd $(docdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
+	mv  $(docdir)/constitution.1.2.txt ../constitution.txt
+	mv  $(docdir)/social-contract.1.1.txt ../social-contract.txt 
+
 	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
 	dpkg-distaddfile debian-faq.en.txt.gz byhand -
 	dpkg-distaddfile debian-faq.en.ps.gz byhand -
 	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
+	dpkg-distaddfile constitution.txt byhand -
+	dpkg-distaddfile social-contract.txt byhand -
 
 .PHONY: build clean binary binary-arch binary-indep
