## doc-debian 3.1.5ubuntu2

=== FAQ/Makefile ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	@[ ! -d es ] || $(MAKE) -C es $@
 	@[ ! -d fr ] || $(MAKE) -C fr $@
 	@[ ! -d de ] || $(MAKE) -C de $@
+	@[ ! -d uk ] || $(MAKE) -C uk $@
 
 faqdynamic.ent:
 	echo "<!entity docdate \"$(shell LC_ALL=C date +'%-d %B %Y')\">" > faqdynamic.ent
@@ -58,6 +59,7 @@
 	@[ ! -d es ] || $(MAKE) -C es $@
 	@[ ! -d fr ] || $(MAKE) -C fr $@
 	@[ ! -d de ] || $(MAKE) -C de $@
+	@[ ! -d uk ] || $(MAKE) -C uk $@
 
 $(manual).$(currentlang).html/index.$(currentlangcn).html: $(sources)
 	rm -rf $(manual).html $(manual).$(currentlang).html
@@ -72,6 +74,7 @@
 	@[ ! -d es ] || $(MAKE) -C es $@
 	@[ ! -d fr ] || $(MAKE) -C fr $@
 	@[ ! -d de ] || $(MAKE) -C de $@
+	@[ ! -d uk ] || $(MAKE) -C uk $@
 
 $(manual).$(currentlang).txt: $(sources)
 	debiandoc2text -l $(currentlang) $<
@@ -94,10 +97,13 @@
 	@[ ! -d es ] || $(MAKE) -C es $@
 	@[ ! -d fr ] || $(MAKE) -C fr $@
 	@[ ! -d de ] || $(MAKE) -C de $@
+	@[ ! -d uk ] || $(MAKE) -C uk $@
 
 clean distclean:
 	rm -rf $(manual)*.$(currentlang).html
-	rm -f $(manual)*.{tmp,txt,ps,dvi,pdf,info*,aux,log,man,tex,toc,out,tpt,sasp*}
+	rm -f $(manual)*.{txt,ps,dvi,pdf,info*,aux,log,man,tex,toc,out,tpt,sasp*}
+	rm -f *.tmp
+	rm -f $(manual)*.{txt,ps,pdf}.gz
 	rm -f faqdynamic.ent *~ .*~ core tsa*
 	@[ ! -d ru ] || $(MAKE) -C ru $@
 	@[ ! -d pt_BR ] || $(MAKE) -C pt_BR $@
@@ -106,5 +112,6 @@
 	@[ ! -d es ] || $(MAKE) -C es $@
 	@[ ! -d fr ] || $(MAKE) -C fr $@
 	@[ ! -d de ] || $(MAKE) -C de $@
+	@[ ! -d uk ] || $(MAKE) -C uk $@
 
 .PHONY: all publish clean distclean validate
