=== doc/Makefile ===
--- 
+++ 
@@ -8,7 +8,8 @@
 bug-log-access.txt          bug-maint-mailcontrol.txt constitution.1.0.txt   \
 bug-log-mailserver.txt      bug-reporting.txt         mailing-lists.txt      \
 bug-mailserver-refcard.txt  constitution.txt          social-contract.txt    \
-bug-maint-info.txt          constitution.1.1.txt      social-contract.1.0.txt
+bug-maint-info.txt          constitution.1.1.txt      social-contract.1.0.txt \
+constitution.1.2.txt        social-contract.1.1.txt
 
 all: $(FILES)
 
@@ -43,6 +44,8 @@
 	cat $<  |grep -v ^# >$@
 constitution.wml: $(WEBWML)/devel/constitution.wml
 	cat $<  |grep -v ^# >$@
+constitution.1.2.wml: $(WEBWML)/devel/constitution.1.2.wml
+	cat $<  |grep -v ^# >$@
 constitution.1.1.wml: $(WEBWML)/devel/constitution.1.1.wml
 	cat $<  |grep -v ^# >$@
 constitution.1.0.wml: $(WEBWML)/devel/constitution.1.0.wml
@@ -52,6 +55,8 @@
 social-contract.wml:  $(WEBWML)/social_contract.1.1.wml
 	cat $<  |grep -v ^# >$@
 social-contract.1.0.wml:  $(WEBWML)/social_contract.1.0.wml
+	cat $<  |grep -v ^# >$@
+social-contract.1.1.wml:  $(WEBWML)/social_contract.1.0.wml
 	cat $<  |grep -v ^# >$@
 
 mailing-lists.txt: $(WEBWML)/MailingLists/mailing-lists.txt
