=== debian/changelog ===
doc-debian (3.1.5ubuntu2) hardy; urgency=low

  * debian/rules:
    + Removed extra-files section to allow the upload (binary) to 
      the Ubuntu archive. It was rejected due unidentified files 
      (byhand) in changes. (LP: #187726)

 -- Miguel Ruiz <mruiz@ubuntu.com>  Mon, 11 Feb 2008 13:31:10 -0300

doc-debian (3.1.5ubuntu1) hardy; urgency=low

  * debian/control:
    + Added gs-esp as Build-Depends-Indep to fix FTBFS (LP: #187726)
    + Modified Maintainer value to match the DebianMaintainerField
      specification.

 -- Miguel Ruiz <mruiz@ubuntu.com>  Thu, 31 Jan 2008 12:56:52 -0300
