=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>
-Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
+Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra, gs-esp
 Standards-Version: 3.6.2.0
 
 Package: doc-debian
