=== debian/rules ===
--- 
+++ 
@@ -56,20 +56,4 @@
 	dpkg-gencontrol -isp
 	dpkg --build $(tmp) ..
 
-# The extra-package files:
-	mv $(docdir)/FAQ/debian-faq.*txt.gz \
-           $(docdir)/FAQ/debian-faq.*ps.gz \
-           $(docdir)/FAQ/debian-faq.*pdf.gz \
-             ../
-	cd $(docdir)/FAQ/ && GZIP=-9 tar czf $(CURDIR)/../debian-faq.en.html.tar.gz *
-	mv  $(docdir)/constitution.1.2.txt ../constitution.txt
-	mv  $(docdir)/social-contract.1.1.txt ../social-contract.txt 
-
-	dpkg-distaddfile debian-faq.en.html.tar.gz byhand -
-	dpkg-distaddfile debian-faq.en.txt.gz byhand -
-	dpkg-distaddfile debian-faq.en.ps.gz byhand -
-	dpkg-distaddfile debian-faq.en.pdf.gz byhand -
-	dpkg-distaddfile constitution.txt byhand -
-	dpkg-distaddfile social-contract.txt byhand -
-
 .PHONY: build clean binary binary-arch binary-indep
