## doc-debian 4.0.1

=== debian/changelog ===
doc-debian (4.0.1) unstable; urgency=low

  [ Changes by Joost van Baal ]
  * This package now is maintained using Subversion.
    - debian/control: Add Vcs-* headers.
    - TODO: add build instructions.
  * The Debian GNU/Linux FAQ no longer is shipped with this package, but
    via the new debian-faq source package.
    - debian/{control,postinst,prerm,changelog,copyright,rules},
      doc-base/debian-faq: remove Debian FAQ stuff.
    - debian/control: this package now Recommends debian-faq.
  * debian/control: Bump Standards-Version from 3.6.2.0 to 3.7.3 (no changes
    needed.)
  * debian/copyright: convert encoding from ISO-8859 to UTF-8 Unicode.
  * doc/{source-unpack.txt,debian-manifesto}: now kept in our own SVN (these
    are not published on the Debian website).

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Tue, 29 Apr 2008 03:07:23 +0200

doc-debian (4.0) unstable; urgency=low

  * Update to the latest contents of the FAQ in CVS:
    - updates list of supported architectures
    - adjust number of packages/developers/arches
    - describe use of initrd in make-kpkg
    - proper description of Debian package names (Closes: #443472)
    - describe tasksel as well as aptitude in package management
    - say that aptitude is the preferred tool for *console* management
      (Closes: #418455)
    - add a note related to Mozilla rebranding
    - X Window System -> Xorg
    - describe how to install a developer's environment
    - fix location of mirror list
    - init handles runlevels, not the kernel (Closes: #416203)
  * Update to the latest contents of the www pages (bugs and constitution)
    - fix a typo in the constitution (Closes: #367787)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Sun, 23 Sep 2007 14:49:22 +0200
