## doc-debian 4.0.1ubuntu1

=== doc/Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 
 
-LANGUAJE = english
+LANGUAGE = english
 # Adjust this (or create a symlink) to the location of your webml copy (if you have one)
-WEBWML   = ~/debian/www/webwml/$(LANGUAJE)
+WEBWML   = ~/debian/www/webwml/$(LANGUAGE)
 
 FILES= \
 bug-log-access.txt          bug-maint-mailcontrol.txt constitution.1.0.txt   \
@@ -67,6 +67,6 @@
 	cd $(WEBWML)/MailingLists && $(MAKE) mailing-lists.txt
 endif
 
-# Not in Debian's website:
+# Not in Debian's website, therefore kept in our own SVN:
 # source-unpack.txt
 # debian-manifesto
