=== debian/changelog ===
doc-debian (4.0.1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
   + debian/rules:
    - Removed extra-files section to allow the upload (binary) to
      the Ubuntu archive. It was rejected due unidentified files
      (byhand) in changes. 
   + debian/control:
    - Added gs-esp as Build-Depends-Indep to fix FTBFS
    - Modified Maintainer value to match the DebianMaintainerField
      specification.
    - Update Standards Version.

 -- Emanuele Gentili <emgent@ubuntu.com>  Fri, 18 Jul 2008 05:26:21 +0200
