## doc-debian 4.0.2

=== doc/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 bug-log-mailserver.txt      bug-reporting.txt         mailing-lists.txt      \
 bug-mailserver-refcard.txt  constitution.txt          social-contract.txt    \
 bug-maint-info.txt          constitution.1.1.txt      social-contract.1.0.txt \
-constitution.1.2.txt        social-contract.1.1.txt
+constitution.1.2.txt        social-contract.txt 	  constitution.1.3.txt
 
 all: $(FILES)
 
@@ -43,6 +43,8 @@
 bug-reporting.wml: $(WEBWML)/Bugs/Reporting.wml
 	cat $<  |grep -v ^# >$@
 constitution.wml: $(WEBWML)/devel/constitution.wml
+	cat $<  | perl -pe 's/<toc-add-entry /<h2><toc-add-entry /; s/toc-add-entry>/toc-add-entry><\/h2>/' | grep -v ^# >$@
+constitution.1.3.wml: $(WEBWML)/devel/constitution.1.3.wml
 	cat $<  |grep -v ^# >$@
 constitution.1.2.wml: $(WEBWML)/devel/constitution.1.2.wml
 	cat $<  |grep -v ^# >$@
@@ -52,11 +54,9 @@
 	cat $<  |grep -v ^# >$@
 mailing-lists.wml:  $(WEBWML)/MailingLists/subscribe.wml
 	cat $<  |grep -v ^# >$@
-social-contract.wml:  $(WEBWML)/social_contract.1.1.wml
+social-contract.wml:  $(WEBWML)/social_contract.wml
 	cat $<  |grep -v ^# >$@
 social-contract.1.0.wml:  $(WEBWML)/social_contract.1.0.wml
-	cat $<  |grep -v ^# >$@
-social-contract.1.1.wml:  $(WEBWML)/social_contract.1.0.wml
 	cat $<  |grep -v ^# >$@
 
 mailing-lists.txt: $(WEBWML)/MailingLists/mailing-lists.txt
