=== debian/changelog ===
doc-debian (4.0.2) unstable; urgency=low

  * Fix FTBFS by removing all Build-Depends-Indep dependencies, including
    tetex-bin and tetex-extra dependencies as they are not really needed
    (Closes: #562306)
  * Update the contents of the doc/ subdir with the latest content of
    the website.
        - Include the version 1.3 of the constitution
        - Updated bug-reporting.txt which nows describes
          X-Debbugs-CC (Closes: #298991)
        - Updated bug-maint-mailcontrol.txt which now describes
          the 'unarchive' option (Closes: 489517)
        - Update the constitution version to 1.4 (Closes: #520684, #367787)
  * Fix doc/Makefile so that the social contract file is not overwritten
    with version 1.0 (Closes: #512251)
  * Modify doc/Makefile so that the constitution.wml file is changed 
    by introducing a heading style before the table of content, this way
    the formatting of headings is improved (Closes: #520960)

 -- Javier Fernandez-Sanguino Pen~a <jfs@debian.org>  Mon, 11 Jan 2010 21:57:50 +0100
