=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>
-Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra, gs-esp
-Standards-Version: 3.8.0
+Standards-Version: 3.7.3
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/packages/trunk/doc-debian/
 Vcs-Svn: svn://svn.debian.org/ddp/packages/trunk/doc-debian/
