## doc-debian 4.0.2ubuntu1

=== debian/changelog ===
doc-debian (4.0.2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes: LP: #517978
    + debian/rules:
    - Removed extra-files section to allow the upload (binary) to
      the Ubuntu archive. It was rejected due unidentified files
      (byhand) in changes.
    - Update Standards Version    

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 09 Feb 2010 20:59:06 +0530
