=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/packages/trunk/doc-debian/
 Vcs-Svn: svn://svn.debian.org/ddp/packages/trunk/doc-debian/
