=== debian/rules ===
--- 
+++ 
@@ -43,25 +43,6 @@
 	dpkg-gencontrol -isp
 	dpkg --build $(tmp) ..
 
-# The extra-package files:
-	cp $(docdir)/constitution.1.2.txt ../constitution.txt
-	cp $(docdir)/social-contract.1.1.txt ../social-contract.txt
-
-	dpkg-distaddfile constitution.txt byhand -
-	dpkg-distaddfile social-contract.txt byhand -
-# Code disabled: There already is a mechanism (which one?)
-# synching files over to f.d.o/debian/doc although not exactly the
-# same (it retains page footers, which this one doesn't)
-#
-#      cp $(docdir)/debian-manifesto ../
-#      dpkg-distaddfile debian-manifesto byhand -
-#      ( cd $(docdir) && ls *.txt) |  \
-#          grep -v constitution | \
-#          grep -v social-contract | \
-#          while read txtfile; do \
-#             cp $(docdir)/$$txtfile ../ ; \
-#             dpkg-distaddfile $$txtfile byhand - ; \
-#            done
 
 
 .PHONY: build clean binary binary-arch binary-indep
