## doc-debian 6.1

=== doc/Makefile ===
--- 
+++ 
@@ -1,22 +1,39 @@
-
+# Makefile to build the txt and html files for the
+# doc-debian package
 
 LANGUAGE = english
 # Adjust this (or create a symlink) to the location of your webml copy (if you have one)
+# If this directory does not exist the 'update' call will not be able to run, read
+# the README-build file to know how to set it up
 WEBWML   = ~/debian/www/webwml/$(LANGUAGE)
 
-FILES= \
-bug-log-access.txt          bug-maint-mailcontrol.txt constitution.1.0.txt   \
-bug-log-mailserver.txt      bug-reporting.txt         mailing-lists.txt      \
-bug-mailserver-refcard.txt  constitution.txt          social-contract.txt    \
-bug-maint-info.txt          constitution.1.1.txt      social-contract.1.0.txt \
-constitution.1.2.txt        social-contract.txt 	  constitution.1.3.txt
+WMLFILES= \
+bug-log-access.wml          bug-maint-mailcontrol.wml constitution.1.0.wml   \
+bug-log-mailserver.wml      bug-reporting.wml         \
+bug-mailserver-refcard.wml  constitution.wml          social-contract.wml    \
+bug-maint-info.wml          constitution.1.1.wml      social-contract.1.0.wml \
+constitution.1.2.wml        social-contract.wml 	  constitution.1.3.wml
 
-all: $(FILES)
+# These are the automatic files we can generate:
+TXTFILES = $(subst .wml,.txt,$(WMLFILES))
+HTMLFILES = $(subst .wml,.html,$(WMLFILES))
+GENERATED_FILES = $(TXTFILES) $(HTMLFILES)
+# Mailing lists does not have an associated wml file, so we add it separately
+# to keep GENERATED_FILES to be just those that are built with the Makefile
+TXTFILES += mailing-lists.txt
+
+all: $(TXTFILES)
+
+wml: $(WMLFILES)
+
+update: 
+	 @$(MAKE) wml
 
 clean:
-	-rm -f $(FILES) *.html 
+	-rm -f $(GENERATED_FILES)
+
 realclean: clean
-	-rm -f *.wml
+	-rm -f $(WMLFILES)
 
 %.html: %.wml
 	wml -q $< >$@
@@ -62,9 +79,12 @@
 mailing-lists.txt: $(WEBWML)/MailingLists/mailing-lists.txt
 	cp $< $@
 
-## the Makfile in $(WEBWML)/MailingLists needs internet access!
+## the Makefile in $(WEBWML)/MailingLists needs internet access!
 $(WEBWML)/MailingLists/mailing-lists.txt:
 	cd $(WEBWML)/MailingLists && $(MAKE) mailing-lists.txt
+else
+%.wml:
+	@echo "ERROR: Cannot find $(WEBWML) to regenerate the sources. Please read the TODO."
 endif
 
 # Not in Debian's website, therefore kept in our own SVN:
