=== debian/changelog ===
doc-debian (6.1) unstable; urgency=low

  * Update the contents to the latest available at the website 
  * Simplify debian/rules using CDBS 
     - Use standard build process. This build now ensures that we provide 
       a md5sums file (Closes: #672319)
     - Text files are now compressed
     - Some Lintian bugs now go away
  * debian/control: Add provided Build-Depends
  * Include the wml sources in the package to make it easier to build the
    sources when a copy of the website is not available (Closes: #690791)
  * debian/control: Updated Standards version, no changes needed.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 17 Oct 2012 23:25:00 +0200

doc-debian (6.0) unstable; urgency=low

  * Update the contents to the latest available at the website 
  * Remove Pierre Machard as Uploader (Closes: 576557)
  * doc/source-unpack.txt:  Apply patch provided by Colin Watson to improve
    the document.  This patch documents all formats currently in use in the
    Debian archive. (Closes: #579263)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 14 Apr 2012 12:08:29 +0200
