=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
-Uploaders: Pierre Machard <pmachard@debian.org>, Josip Rodin <joy-packages@debian.org>
-Standards-Version: 3.8.0
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Uploaders: Josip Rodin <joy-packages@debian.org>
+Standards-Version: 3.9.3
+Build-Depends-Indep: debhelper (>= 8.0.0), cdbs, wml, lynx
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/packages/trunk/doc-debian/
 Vcs-Svn: svn://svn.debian.org/ddp/packages/trunk/doc-debian/
