## doc-debian 6.1ubuntu1

=== doc/Makefile ===
--- 
+++ 
@@ -20,7 +20,6 @@
 GENERATED_FILES = $(TXTFILES) $(HTMLFILES)
 # Mailing lists does not have an associated wml file, so we add it separately
 # to keep GENERATED_FILES to be just those that are built with the Makefile
-TXTFILES += mailing-lists.txt
 
 all: $(TXTFILES)
