=== debian/changelog ===
doc-debian (6.1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. (LP: #1086940) Remaining changes:
    - /doc mailing-lists.txt added
    - /doc/Makefile edited to build regardless mailing-lists.wml existence

 -- Alessandro Losavio <alessandro.losavio@yahoo.com>  Fri, 07 Dec 2012 11:24:34 +0000
