=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: doc-debian
 Section: doc
 Priority: standard
-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
 Uploaders: Josip Rodin <joy-packages@debian.org>
 Standards-Version: 3.9.3
 Build-Depends-Indep: debhelper (>= 8.0.0), cdbs, wml, lynx
