=== debian/rules ===
--- 
+++ 
@@ -36,5 +36,3 @@
 #             cp $(docdir)/$$txtfile ../ ; \
 #             dpkg-distaddfile $$txtfile byhand - ; \
 #            done
-
-
