## doc-debian 6.1.5.201403201032

=== debian/changelog ===
doc-debian (6.1.5.201403201032) ucs4-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    fix-ftbfs

 -- Univention builddaemon <buildd@univention.de>  Thu, 20 Mar 2014 10:32:53 +0100
