## doc-debian 6.2

=== doc/Makefile ===
--- 
+++ 
@@ -20,22 +20,23 @@
 GENERATED_FILES = $(TXTFILES) $(HTMLFILES)
 # Mailing lists does not have an associated wml file, so we add it separately
 # to keep GENERATED_FILES to be just those that are built with the Makefile
+# TXTFILES += mailing-lists.txt
 
 all: $(TXTFILES)
 
 wml: $(WMLFILES)
 
-update: 
-	 @$(MAKE) wml
+update:
+	 @$(MAKE) wml mailing-lists.txt
 
 clean:
 	-rm -f $(GENERATED_FILES)
 
 realclean: clean
-	-rm -f $(WMLFILES)
+	-rm -f $(WMLFILES) mailing-lists.txt bug-pkgreport-opts.inc
 
-%.html: %.wml
-	wml -q $< >$@
+%.html: %.wml bug-pkgreport-opts.inc
+	wml -i bug-pkgreport-opts.inc -q $< >$@
 
 %.txt: %.html
 	lynx -dump -nolist $< >$@
@@ -50,10 +51,12 @@
 	cat $<  |grep -v ^# >$@
 bug-log-mailserver.wml: $(WEBWML)/Bugs/server-request.wml
 	cat $<  |grep -v ^# >$@
-bug-mailserver-refcard.wml: $(WEBWML)/Bugs/server-refcard.wml
+bug-mailserver-refcard.wml: $(WEBWML)/Bugs/server-refcard.wml bug-pkgreport-opts.inc
 	cat $<  |grep -v ^# >$@
 bug-maint-info.wml: $(WEBWML)/Bugs/Developer.wml
 	cat $<  |grep -v ^# >$@
+bug-pkgreport-opts.inc: $(WEBWML)/Bugs/pkgreport-opts.inc
+	sed -ne '/<define-tag bts_severities>/,/<\/define-tag>/p' -e '/<define-tag bts_tags>/,/<\/define-tag>/p' $< >$@
 bug-maint-mailcontrol.wml: $(WEBWML)/Bugs/server-control.wml
 	cat $<  |grep -v ^# >$@
 bug-reporting.wml: $(WEBWML)/Bugs/Reporting.wml
