=== debian/changelog ===
doc-debian (6.2) unstable; urgency=medium

  * Team upload
  * Move README.build to debian/README.source
  * Add mailing-lists.txt to source (Closes: #713501)
  * Update the contents to the latest available at the website:
    - the whole content is now in UTF-8 as the website (Closes: #737120)
  * Restore list of tags and severities (Closes: #711248)
  * Update Vcs-* fields 
  * Drop useless GNU/Linux from description
  * Use dh 9 short rules instead of CDBS
  * Use format 3.0 (quilt)
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Thu, 28 Aug 2014 23:19:42 -0400
