## doc-debian 6.3

=== doc/Makefile ===
--- 
+++ 
@@ -12,7 +12,8 @@
 bug-log-mailserver.wml      bug-reporting.wml         \
 bug-mailserver-refcard.wml  constitution.wml          social-contract.wml    \
 bug-maint-info.wml          constitution.1.1.wml      social-contract.1.0.wml \
-constitution.1.2.wml        social-contract.wml 	  constitution.1.3.wml
+constitution.1.2.wml        social-contract.wml 	  constitution.1.3.wml \
+constitution.1.4.wml
 
 # These are the automatic files we can generate:
 TXTFILES = $(subst .wml,.txt,$(WMLFILES))
