=== debian/changelog ===
doc-debian (6.3) unstable; urgency=medium

  [ Stefano Zacchiroli ]
  * Update the Constitution to version 1.5, as per "General Resolution:
    Limiting the term of the technical committee members",
    https://www.debian.org/vote/2014/vote_004 (Closes: #777350)
  [ Javier Fernández-Sanguino ]
  * doc/bug-maint-info.wml, doc/bug-reporting.wml: Update with latest
    content from web pages.

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 18 Feb 2015 05:03:13 +0100
