=== debian/control ===
Source: doc-debian
Section: doc
Priority: standard
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Uploaders: Josip Rodin <joy-packages@debian.org>
Standards-Version: 3.9.5
Build-Depends-Indep: debhelper (>= 9), lynx, wml
Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/packages/trunk/doc-debian/
Vcs-Svn: svn://anonscm.debian.org/ddp/packages/trunk/doc-debian/

Package: doc-debian
Architecture: all
Depends: ${misc:Depends}
Suggests: postscript-viewer, www-browser
Recommends: debian-faq
Description: Debian Project documentation and other documents
 The Debian Project is an association of individuals who have made
 common cause to create a free operating system.
 .
 In this package, you will find:
   * Debian Linux Manifesto,
   * Constitution for the Debian Project,
   * Debian Social Contract,
   * Debian Free Software Guidelines.
 .
 Additionally provided are:
   * Debian Bug Tracking System documentation, and
   * Introduction to the Debian mailing lists.
 .
 All of these files are available at ftp://ftp.debian.org/debian/doc/ and
 mirrors thereof.
